<?php

$query=$db->prepare("SELECT * FROM haberler where seourl=:seourl");
$query->execute(array(
	'seourl' => route(1)
));
$row=$query->fetch(PDO::FETCH_ASSOC);
$total=$query->rowCount();

 

$title=$row['seo_title'];
$description=$row['seo_description'];
$keywords=$row['seo_keywords'];
 

if ($total>0) {
	require view('haber-detay');
} else {
	header('Location:' . site_url('404'));
}